@font-face {
    font-family: 'Bebas Neue';
    src: url('/assets/fonts/BebasNeue-Regular.woff2') format('woff2'),
        url('/assets/fonts/BebasNeue-Regular.woff') format('woff'),
        url('/assets/fonts/BebasNeue-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Blanch Condensed Regular';
	font-style: normal;
	font-weight: normal;
	src: local('/assets/fonts/Blanch Condensed Regular'), 
	url('/assets/fonts/blanch_condensed-webfont.woff') format('woff');
}
body {
	background:url(/assets/img/paper.png);
	background-repeat: repeat;
	font-size:15px;
	line-height:1.6;
}
section {
	background:none;
}
.bg-brown {
	background:#8e543d;
}
.text-brown {
	color:#8e543d;
}
.text-black {
	color:#111;
}
.font-bebas {
	font-family: 'Bebas Neue'!important;
	font-style: normal!important;
	font-weight: normal!important;
}
.font-blanch {
	font-family: 'Blanch Condensed Regular'!important;
	font-style: normal!important;
	font-weight: normal!important;
}
#topNav a.logo{
	height:156px;
	margin-top:5px;
	margin-bottom:10px;
}
#header a.logo > img {
	height:156px;
}
#header {
	height:auto;
}
#header .header-tagline {
	margin-bottom: 30px;
	margin-top: 25px;
	margin-right: 25px;
	width: 38%;
}
#header .made-in-wales {
	margin: 10px 2px 0px 10px;
}
#header.fixed {
	height:60px;
}
#topMain > li > a {
    font-family: 'Bebas Neue'!important;
    font-style: normal !important;
    font-weight: 400 !important;
    font-size: 22px !important;
    height: 50px;
    line-height: 50px;
	color:#a24f23!important;
	padding: 0 8px!important;
	transition:none;
}
#topNav ul.dropdown-menu li a {
    margin: 0;
    padding: 8px;
    font-weight: 400;
    line-height: 22px;
    color: #666;
    font-size: 20px;
    display: block;
    text-decoration: none;
    font-family: 'Bebas Neue' !important;
    border-bottom: 1px solid rgba(255,255,255,0.2);
	color:#fff!important;
}
#topNav div.submenu-dark ul.dropdown-menu {
    background: #bf902c;
    background-color: #bf902c;
	border-color: transparent;
}
#topMain.nav-pills > li > a.dropdown-toggle {
	padding-right: 5px;
}
#topMain.nav-pills > li > a.dropdown-toggle:before {
	display:none;
}
.nav-main {
	margin-top:0px;
}
.home-slider {
	border: 15px solid #fff;
}
.four-box-layout .four-box {
	background:#7c6f66;
	color:#fff;
}
.four-box-layout .col-lg-3:nth-of-type(2) .four-box,
.four-box-layout .col-lg-3:last-of-type .four-box{
	background:#ab9886;
}
#footer { 
	background-size:cover;
	background:#8e543d;
	position:relative;
	margin-top:70px;
}
#footer:before {
	width:100%;
	height:248px;
	background-image: url(/assets/img/footer2.png);
	background-repeat: no-repeat;
	content:"";
	position:absolute;
	top:-195px;
	left:0;
	background-position: bottom center;
}
#footer > .container {
	margin-bottom:0;
	padding-bottom:60px;
	padding-top:30px;
}
#footer ul {
	padding-left:0;
}
#footer ul li {
	list-style: none;
	padding-left:0;
}
#footer ul li a {
	color:#fff;
}
#footer p {
	line-height:1.6;
}
#topMain.nav-pills > li:hover > a, #topMain.nav-pills > li:focus > a {
	background:#bf902c;
	color:#fff!important;
	transition:none;
}
#topMain.nav-pills > li:nth-of-type(2):hover > a, #topMain.nav-pills > li:nth-of-type(2):focus > a {
	background:#ae8c52;
	color:#fff!important;
}
#topMain.nav-pills > li:nth-of-type(3):hover > a, #topMain.nav-pills > li:nth-of-type(3):focus > a {
	background:#be6928;
	color:#fff!important;
}
#topMain.nav-pills > li:nth-of-type(4):hover > a, #topMain.nav-pills > li:nth-of-type(4):focus > a {
	background:#846f61;
	color:#fff!important;
}
#topMain.nav-pills > li:nth-of-type(5):hover > a, #topMain.nav-pills > li:nth-of-type(5):focus > a {
	background:#c08a71;
	color:#fff!important;
}
#topMain.nav-pills > li:nth-of-type(6):hover > a, #topMain.nav-pills > li:nth-of-type(6):focus > a {
	background:#8e534f;
	color:#fff!important;
}
#topNav div.submenu-dark li:nth-of-type(2) ul.dropdown-menu {
    background: #ae8c52;
    background-color: #ae8c52;
	border-color: transparent;
}
#topNav div.submenu-dark li:nth-of-type(3) ul.dropdown-menu {
    background: #be6928;
    background-color: #be6928;
	border-color: transparent;
}
#topNav div.submenu-dark li:nth-of-type(4) ul.dropdown-menu {
    background: #846f61;
    background-color: #846f61;
	border-color: transparent;
}
#topNav div.submenu-dark li:nth-of-type(5) ul.dropdown-menu {
    background: #c08a71;
    background-color: #c08a71;
	border-color: transparent;
}
#milk-calculator {
	max-width: 100%;
	padding: 20px 0% 0;
font-size:15px;
background: #fff;
overflow: auto;
	text-align:center;
font-family: 'Bebas Neue'!important;	
}
#milk-calculator input.numeric {
	width: 75%;
border: 1px solid #ddd;
padding: 10px;
}
#milk-calculator th {
	padding: 0 12px 20px;
	font-size:15px;
	font-weight:normal;
	
	margin-bottom:30px;
}
#milk-calculator th.t-col-2,
#milk-calculator th.t-col-3,
#milk-calculator th.t-col-4,
#milk-calculator td.t-col-2,
#milk-calculator td.t-col-3,
#milk-calculator td.t-col-4{
	width:12%;
}

#milk-calculator td.t-col-1,
#milk-calculator td.t-col-7,
#milk-calculator td.t-col-8{
	padding-top:8px;
}
#milk-calculator p {
	margin-bottom:5px;
}
#milk-calculator .row-1 {
	padding-top:30px;
}
#milk-container select {
	height:43px;
	padding: 5px 15px;
	border-radius: 0;
}
#milk-calculator td.t-col-1 p,
#milk-calculator td.t-col-7 p,
#milk-calculator td.t-col-8 p { 
	font-size:18px;
}
#milk-calculator .row-2,
#milk-calculator .row-4,
#milk-calculator .row-6,
#milk-calculator .row-8,
#milk-calculator .row-10,
#milk-calculator .row-12{
	background:#f3f3f3;
}

.home-slides:before {
	content:"";
	background-image: url(/assets/img/clothesline.png);
	position:absolute;
	bottom:-26px;
	width:100%;
	height:100px;
	z-index: 10;
	background-repeat: no-repeat;
}
.four-box::before {
    position: absolute;
    background-image: url(/assets/img/peg.png);
    background-repeat: no-repeat;
    height: 86px;
    width: 20px;
    top: -70px;
    content: "";
    z-index: 12;
    left: 50%;
    margin-left: -10px;
}
.date-box {
	background: #46b397;
position: absolute;
top: 0;
left: 15px;
color: #fff;
letter-spacing: 0.2px;
}
.play-button {

    position: absolute;
    left: 50%;
    top: 50%;
    width: 90px;
    height: 90px;
    margin-left: -45px;
    background: rgba(255,255,255,0.8);
    border-radius: 90px;
    z-index: 10;
    margin-top: -45px;
    padding: 33px 37px;

}

.blog-cow-block {
background-image: url(/assets/img/blog-underline2.png);
background-size: 100%;
background-repeat: no-repeat;
height: 200px;
position: relative;
margin-top: -100px;
display: block;	
}	
	.brown-box-footer {
	height:160px;
}
blockquote {
	line-height: 1.6em;
	letter-spacing:0;
}
blockquote::before {
    content: open-quote;
    font-size: 4em;
    margin: 0px 7px;
    position: relative;
    top: 25px;
    font-family: serif;
    color: var(--color-primary);
    left: -5px;
    font-weight: 700;
}
.callout.alert {
    padding: 20px 0;
    color: #111;
    margin-bottom: 0;
    border: 1px solid #bf902c;
color:#fff;
    border-radius: 0;
    background: none;
}


.callout.alert h1, .callout.alert h2, .callout.alert h3, .callout.alert h4, .callout.alert h5, .callout.alert h6 {
    color: #8e543d;
    margin-bottom: 3px;
    font-weight: 500;
}

.callout p {
    margin: 0;
    padding: 0;
    font-size: 15px;
    font-weight: 400;
}

@media only screen and (max-width: 482px) {
	
	.header-tagline {
		display:none;
	}
	.brown-box-homepage, .brown-box-footer {
	height:auto!important;
}
.blog-cow-block {
background-image: url(/assets/img/blog-underline2.png);
background-size: 100%;
background-repeat: no-repeat;
height: 135px;
position: relative;
margin-top: 5px;
display: block;	
}
	footer:before {
		background-position:30%;
		top:-218px;
	}
#footer h4 {
    margin-top: 0px;
    display: block;
}	
	
}
@media only screen and (max-width: 767px) {
	
	.four-box:before {
		display:none!important;
	}
	.four-box {
		margin-bottom:30px!important;
	}
.blog-cow-block {
background-image: url(/assets/img/blog-underline2.png);
background-size: 100%;
background-repeat: no-repeat;
height: 244px;
position: relative;
margin-top: -80px;
display: block;	
}	

	
	#header {
		height: 140px !important;
	}
	.header-tagline {
		font-size:14px!important;
	}
	
	#header #topNav a.logo, #header #topNav a.logo img, #header #topNav a.logo, #header #topNav a.logo {
    height: 100px !important;
	max-height: 100px !important;	
	}
	.brown-box-homepage {
	height:320px;
}
	.brown-box-footer {
	height:160px;
}	

	
}
@media only screen and (max-width: 979px) {
	.blog-cow-block {
background-image: url(/assets/img/blog-underline2.png);
background-size: 100%;
background-repeat: no-repeat;
height: 244px;
position: relative;
margin-top: 2px;
display: block;	
}
.four-box:before {
		display:none!important;
	}
	.four-box {
		margin-bottom:30px!important;
	}
.blog-cow-block {
background-image: url(/assets/img/blog-underline2.png);
background-size: 100%;
background-repeat: no-repeat;
height: 244px;
position: relative;
margin-top: -80px;
display: block;	
}	

	
	#header {
		height: 140px !important;
	}
	.header-tagline {
		font-size:14px!important;
	}
	
	#header #topNav a.logo, #header #topNav a.logo img, #header #topNav a.logo, #header #topNav a.logo {
    height: 100px !important;
	max-height: 100px !important;	
	}
	.brown-box-homepage {
	height:320px;
}
	.brown-box-footer {
	height:160px;
}
	
}

.page-item.active .page-link {
	background:#8e543d;
	border:1px solid #8e543d;
}



